.sitemap {
  padding: 2% 0 5%;
}

.sitemap li {
  float: left;
  widtH: 20%;
  height: 280px;
  margin-bottom: 2%;
}

.sitemap li dl {
  padding: 35px;
  text-align: center;
}

.sitemap li dt {
  padding-bottom: 15px;
  border-bottom: 1px solid #30416D;
  font-weight: bold;
  margin-bottom: 20px;
}

.sitemap li dd p {
  margin-bottom: 5px;
}




@media only screen and (max-width:1279px) {

  .sitemap li {
    height: 250px;
  }

  .sitemap li dl {
    padding: 15px;
  }

}

@media only screen and (max-width:1023px) {

  .sitemap li {
    widtH: 25%;
  }

}

@media only screen and (max-width:767px) {

  .sitemap li {
    widtH: 100%;
    height: auto;
  }

}